.fp-header .fp-header-slideshow .g-owlcarousel-layout-standard .owl-item > div .g-owlcarousel-item-title {
    text-transform: initial;
    text-shadow: 1px 2px black;
}

.g-bookingform {
    white-space: nowrap;
    width: 50%;
    margin: 0 auto;
    padding: 20px 0;
}

#g-container-slideshow, #g-container-feature, #g-container-main, #g-container-expanded, #g-container-extension, #g-container-bottom, #g-container-footer{
	position: relative;
    z-index: 0;
}

.fp-bookingform .g-content {
    padding: 0 !important;
	margin: 0;
}

.fp-showcase {
    margin-top: 0;
    width: 100%;
}

.fp-feature-simplecontent{
	background: URL('imagens/passaro.jpg')
}